## ruby-nokogiri-diff 0.2.0

=== debian/changelog ===
ruby-nokogiri-diff (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-nokogiri and ruby-tdiff.
    + ruby-nokogiri-diff: Drop versioned constraint on ruby-nokogiri and
      ruby-tdiff in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:36:17 +0000

ruby-nokogiri-diff (0.2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:54 +0100

ruby-nokogiri-diff (0.2.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Initial release (Closes: #806510)

  [ Balasankar C ]
  * rspec3-port.patch - port the tests to support RSpec 3

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Nov 2015 08:13:10 +0530
