=== debian/control ===
Source: ruby-nokogiri-diff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-nokogiri,
               ruby-rspec,
               ruby-tdiff
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri-diff.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri-diff
Homepage: https://github.com/postmodern/nokogiri-diff#readme
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-nokogiri-diff
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-nokogiri,
         ruby-tdiff,
         ${misc:Depends},
         ${shlibs:Depends}
Description: calculate the differences between two XML/HTML documents
 Nokogiri::Diff adds the ability to calculate the differences (added or removed
 nodes) between two XML/HTML documents.
 .
 Features
  * Performs a breadth-first comparison between children nodes.
  * Compares XML/HTML Elements, Attributes, Text nodes and DTD nodes.
  * Allows calculating differences between documents, or just enumerating the
  added or removed nodes.
