=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/nokogiri-diff .*/nokogiri-diff-(.*).tar.gz
