## ruby-nokogiri-diff 0.3.0

=== debian/changelog ===
ruby-nokogiri-diff (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable rspec3-port.patch.
  * Bump build dependency on ruby-tdiff to 0.4.0.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 17:52:30 -0500
