=== debian/control ===
--- 
+++ 
@@ -8,20 +8,19 @@
                rake,
                ruby-nokogiri,
                ruby-rspec,
-               ruby-tdiff
-Standards-Version: 3.9.7
+               ruby-simplecov,
+               ruby-tdiff (>= 0.4.0)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri-diff.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri-diff
 Homepage: https://github.com/postmodern/nokogiri-diff#readme
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-nokogiri-diff
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-nokogiri,
+Depends: ruby-nokogiri,
          ruby-tdiff,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: calculate the differences between two XML/HTML documents
