=== debian/watch ===
version=4
https://gemwatch.debian.net/nokogiri-diff .*/nokogiri-diff-(.*).tar.gz
